为了账号安全,请及时绑定邮箱和手机立即绑定

AspNetCore版本不对怎么办

/ 猿问

AspNetCore版本不对怎么办

C#
宝慕林1111930 2019-10-18 17:01:57

我安装VisualStudio时没有勾选那个2.2,根据视频去网站下载了2.2和3.0,并且升级了VisualStudio到最新版本,但是依赖项NuGet里的两个包还是2.1.1版本的,该怎么办?

查看完整描述

目前暂无任何回答

添加回答

回复

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信